/* Header */
.header{
    width: 100%;
}

.header__container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.6rem 0;
}

.logo img{
    width: 120px;
}

.nav__bar ul{
    display: flex;
    gap: 20px;
    align-items: center;
}

.nav__bar ul li {
    list-style: none;
}
.link{
    text-decoration: none;
    color: var(--black);
}

.link:hover{
    color: var(--labs-red);
    font-family: var(--title-font);
}

.link--active{
    border-bottom: 2px solid var(--labs-red);
}

#open__nav,
#close__nav{
    display: none;
    cursor: pointer;
}



/* Main body */


.banner__main{
    width: 100%;
    margin: 3rem 0;
}


.banner__main img{
    width: 100%;
    border-radius: 10px;
}

.mobile{
    display: none;
}


/* Services section */

.services{
    margin: 7rem 0;
}

.services__grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
}

.service__item{
    padding: 5rem 3rem;
    min-height: 350px;
    border-radius: 10px;
}

.first{
    border: 3px solid var(--labs-red);
}

.ux{
    background-color: var(--labs-red);
    color: var(--white);
}

.dev{
    background-color: var(--labs-orange);
    color: var(--white);
}

.mkt{
    background-color: var(--labs-yellow);
    color: var(--black);
}

.service__item__subtitle{
    margin: 1.5rem 0 1rem 0;
}

.btn__more{
    width: 200px;
    margin-top: 5rem;
    justify-content: space-evenly;
}



/* FOOTER STYLES */

.footer{
    background: #333333 url(/img/pat.png) repeat left top;
    color: #ffffff;
    padding: 2rem 0;
}

.footer__container{
    display: grid;
    grid-template-columns: 150px 1fr 300px 200px;
    justify-content: space-between;
    align-items: stretch;
    gap: 30px;
}


.partners__container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.partners__container a{
    display: inline;
    width: 160px;
}

.partners__container img{
    width: 160px;
}

.footer__container p{
    font-size: 1.4rem;
}

.footer__container h3{
    border-bottom: 2px solid var(--labs-red);
    margin-bottom: 15px;
}

.social__container{
    display: flex;
    justify-content: space-between;
}